
Application: gvSIG desktop - gvSIG bugs #5364
[PG] Las fecha/hora en la tabla resultado de busqueda no sale correcta
08/06/2020 06:37 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.1-3031
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 2297 - 08/06/2020 07:58 PM - Joaquín  del Cerro Murciano

refs #5364, #5365 soporte para que muestre las fecha en el formato del locale al convertirlas a string, y añadido el controler de fecha en la ficha de
busqueda.

Revision 45185 - 08/06/2020 08:46 PM - Joaquín  del Cerro Murciano

refs #5364, #5365 soporte para que muestre las fecha en el formato del locale al convertirlas a string, y añadido el controler de fecha en la ficha de
busqueda.

History
#1 - 08/07/2020 10:48 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/07/2020 02:07 PM - Joaquín  del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 08/24/2020 01:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
